L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.

alerte de vulnérabilité CVE-2017-8007 CVE-2017-8012

EMC VNX : deux vulnérabilités

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de EMC VNX.
Produits concernés : VNX Operating Environment, VNX Series.
Gravité : 2/4.
Date création : 21/09/2017.
Références : CVE-2017-8007, CVE-2017-8012, ESA-2017-081, VIGILANCE-VUL-23901, ZDI-17-826, ZDI-17-827.

Description de la vulnérabilité

Plusieurs vulnérabilités ont été annoncées dans EMC VNX.

Un attaquant peut traverser les répertoires, afin de lire un fichier situé hors de la racine. [grav:2/4; CVE-2017-8007, ZDI-17-827]

Un attaquant peut provoquer une erreur fatale via JMX, afin de mener un déni de service. [grav:2/4; CVE-2017-8012, ZDI-17-826]
Bulletin Vigil@nce complet.... (Essai gratuit)

Service de veille sur les vulnérabilités informatiques

Vigil@nce fournit des alertes de vulnérabilité de réseau. L'équipe Vigil@nce surveille les vulnérabilités informatiques de systèmes et d'applications. La base de vulnérabilités Vigil@nce contient plusieurs milliers de failles. La cellule de veille technologique suit les menaces sécurité qui ciblent le parc informatique.